Forimex Partner DevDocs
Money transfers

Get receiving method service data

GET
/transfers/countries/{country}/methods/{method}

Path Parameters

country*string
FormatISO-3166-1 alpha3
method*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/transfers/countries/RUS/methods/phone_number"
{
  "data": {
    "method": "phone_number",
    "currencies": [
      {
        "code": "RUB",
        "default_amount": "567.89",
        "min_amount": "99.99",
        "max_amount": "12345.67"
      }
    ],
    "extras": {
      "form": {
        "content": [
          {
            "__type": "section",
            "data": {
              "slug": "sender",
              "content": [
                {
                  "__type": "section",
                  "data": {}
                }
              ]
            }
          }
        ]
      }
    }
  }
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}
{
  "code": 0,
  "reason": "string",
  "details": {}
}